crotg.f(3)

NAME
crotg.f -

SYNOPSIS

  Functions/Subroutines
subroutine crotg (CA, CB, C, S)
CROTG

Function/Subroutine Documentation

  subroutine crotg (complexCA, complexCB, realC, complexS)

Purpose:

     CROTG determines a complex Givens rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 40 of file crotg.f.

Author

Generated automatically by Doxygen for BLAS from the source code.